<?php

return [
    'login'     => 'Masuk',
    'profile'      => 'Profil Saya',
    'register'      => 'Daftar',
    'title1' => 'Layanan profesional untuk setiap kebutuhan.',
    'subtitle1' => 'Dengan aplikasi Kolos pesan pelayanan profesional terpercaya sampai di pintu Anda hanya dalam beberapa menit.',
    'downloadapp' => 'Unduh Aplikasi',
    'becomeamerchant' => 'Menjadi Penjual',
    'startsomethingnew' => 'Memulai dengan yang baru',
    'desc1' => 'Kolos merupakan sebuah platform dimana konsumen dapat memesan layanan dari para professional berdasarkan kriteria seperti; Rating, Lokasi, Harga, dan jenis layanan dengan menggunakan aplikasi mobile.',
    'desc2' => 'Tujuan dari aplikasi Kolos adalah',
    'li1' => 'Memperbaiki kualitas layanan yang ada di Indonesia',
    'li2' => 'Memfasilitasi akses antara konsumen dan professional terpercaya',
    'li3' => 'Layanan dengan pengalaman yang berbeda',
    'li4' => 'Membantu para professional membangun bisnis mereka',
    'desc3' => 'Anda tidak perlu khawatir lagi jika ingin memesan layanan, dengan Kolos, Anda akan mendapatkan daftar penjual terpercaya yang telah di pilih oleh tim kami secara seksama dan telah dinilai oleh pengguna seperti Anda. Coba dan temukan aplikasi Kolos di Android sekarang!',
    'ourkey' => 'Layanan utama kami',
    'heresome' => 'Berikut ini adalah beberapa kategori layanan yang bisa Anda temukan pada aplikasi mobile Kolos',
    'item2' => 'Beauty Theraphy',
    'item3' => 'AC Repair',
    'item4' => 'Laundry',
    'item5' => 'Home Services',
    'item6' => 'Event & Entertainment',
    'title3' => 'Bagaimana cara kerjanya?',
    'one' => 'Langkah 1',
    'two' => 'Langkah 2',
    'three' => 'Langkah 3',
    'four' => 'Langkah 4',
    'step1' => 'Cari dan pilih layanan yang Anda inginkan',
    'step2' => 'Cari dan pilih penjual berdasarkan lokasi, harga dan penilaian',
    'step3' => 'Pilih layanan yang ingin Anda pesan dari penjual yang telah dipilih',
    'step4' => 'Konfirmasi info diri Anda, masukan pesanan Anda, dan tunggu layanan sampai di tempat Anda',
    'title4' => 'Kesempatan emas bagi para professional untuk mengembangkan bisnis.',
    'desc4' => 'Kolos memberikan nilai lebih bagi mereka yang ingin meningkatkan penjualan dan memberikan layanan dengan kualitas tinggi untuk konsumen. Kolos akan membuat bisnis Anda terlihat diantara ratusan ribu pengguna aplikasi tanpa upaya apapun.',
    'title5' => 'Alasan untuk bergabung',
    'title6' => 'Kesempatan',
    'desc6' => 'Bergabunglah dengan marketplace terbesar bagi para professional.',
    'title7' => 'Kebebasan',
    'desc7' => 'Buat, sesuaikan profil Anda, atur jam buka dan jam tutup, serta kirim promo ke pelanggan Anda.',
    'title8' => 'Perkembangan',
    'desc8' => 'Dapatkan pesanan tambahan dengan meningkatkan tidak hanya visibilitas Anda, tetapi juga jasa pengiriman ke rumah untuk meningkatkan basis pelanggan Anda.',
    'getintouch' => 'Hubungi Kami',
    'findus' => 'Temukan kami di berbagai kanal media sosial, atau email permintaan Anda ke contact@kolos.co.id.',
    'stayintouch' => 'Tetap berhubungan',
    'nospam' => 'Kami tidak mengirim spam, silahkan masukan email Anda agar kami bisa memberikan info tentang penawaran menarik.',
    'enteremail' => 'Masukan emailmu kemudian tekan enter',

    /* the form */
    'BusinessName' => 'Nama Usaha',
    'ServiceCategory' => 'Kategori Layanan',
    // categories
    'ChooseCategory' => 'Pilih Kategori',
    'Health&Beauty' => 'Kesehatan & Kecantikan',
    'Massage&Therapy' => 'Pijat & Terapi',
    'Sport&Fitness' => 'Olahraga & Fitnes',
    'Beauty' => 'Kecantikan',
    'Fashion' => 'Fashion',
    'Home' => 'Rumah Tangga',
    'Laundry' => 'Binatu',
    'Electrician' => 'Tukang Listrik',
    'Plumber' => 'Tukang Ledeng',
    'Movers' => 'Jasa Pindahan',
    'Gardeners' => 'Tukang Kebun',
    'Maid' => 'Pembantu',
    'BabySitter' => 'Penjaga Anak',
    'Security' => 'Keamanan',
    'DailyButler' => 'Pelayan Harian',
    'Painter' => 'Tukang Cat',
    'PestControl' => 'Pengendali Hama',
    'Repair' => 'Reparasi',
    'Electronic' => 'Elektronik',
    'Mechanic' => 'Mekanik',
    'HomeAppliance' => 'Peralatan Rumah Tangga',
    'Transport' => 'Transportasi',
    'Courier' => 'Kurir',
    'Driver' => 'Supir',
    'CarRental' => 'Penyewaan Mobil',
    'Event&Entertainment' => 'Event & Entertainment',
    'DJ&Band' => 'DJ & Band',
    'EO' => 'Event Organizer',
    'WO' => 'Wedding Organizer',
    'MC&Host' => 'MC & Pembawa Acara',
    'SPG' => 'Sales Promotion Girl',
    'Catering' => 'Katering',
    'Chef' => 'Koki',
    'FlowerDelivery' => 'Pengiriman Bunga',
    'TarotReading' => 'Tarot Reading',
    'PalmReading' => 'Palm Reading',
    'PortraitArtistry' => 'Seni Portret',
    'PhotoVideo' => 'Foto Video',
    'Lesson&Education' => 'Pelajaran & Edukasi',
    'AcademicLesson' => 'Pelajaran Akademik',
    'ArtCraftDesign' => 'Seni, Kerajinan & Desain',
    'Performance' => 'Pertunjukan',
    'Recreational' => 'Rekreasi',
    'Business&Legal' => 'Bisnis & Hukum',
    'Translation' => 'Terjemahan',
    'Writer' => 'Penulis',
    'Lawyer' => 'Pengacara',
    'Notary' => 'Notaris',
    'Agent' => 'Agen',
    'Accountant' => 'Akuntan',
    'Bodyguard' => 'Pengawal',
    'Programmer' => 'Programmer',
    'Designer' => 'Desainer',
    'Other' => 'Lainnya',

    'Business Address' => 'Alamat Usaha',
    'Business Phone Number' => 'No. Telf Usaha',
    'Name of Person in Charge' => 'Nama orang yg bertaggung jawab',
    'Phone Number of Person in Charge' => 'Nomor telepon orang yg bertanggung jawab',
    'Business Description' => 'Deskripsi Usaha',
    'Profile Picture' => 'Foto Profil',
    'Upload Profile Picture' => 'Unggah Foto Profil',
    'Opening Time' => 'Jam Buka',
    'Closing Time' => 'Jam Tutup',
    'Area Covered' => 'Cakupan Wilayah',
    'Number of Employees' => 'Jumlah Pegawai',
    'List of Services' => 'Daftar Layanan',
    'Massages (100.000)' => 'Pijat (Rp 100.000)',
    'Photographer (300.000)' => 'Fotografer (Rp 300.000)',
    'Email of Registration' => 'Registrasi Email',
    'Username' => 'Nama Pengguna',
    'Password' => 'Kata Sandi',
    'Type of mobile phone used' => 'Jenis ponsel yang digunakan',
    'Submit' => 'Kirim',
];